mixed-port: 7890
allow-lan: true
bind-address: "*"
mode: rule
log-level: info
ipv6: false
profile:
  store-selected: true
  tracing: false
  store-fake-ip: false
unified-delay: true
dns:
  enable: true
  ipv6: false
  default-nameserver:
    - 223.5.5.5
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  use-hosts: true
  nameserver:
    - https://doh.pub/dns-query
  fallback:
    - 1.1.1.1
    - 8.8.8.8
  fallback-filter:
    geoip: true
    geoip-code: CN
    ipcidr:
      - 240.0.0.0/4
proxies:
  - name: 剩余流量：100 GB | 100 GB
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22044
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 您的流量将在 9 天后重置
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22044
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 订阅到期：2025-01-26
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22044
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 永久官网：https://hi.dmhosts.com
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22044
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22044
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本02
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22069
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本03
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22056
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本04
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22073
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本05
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22034
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本06
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22031
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本07
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22038
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇯🇵 日本08
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22046
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22061
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港02
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22090
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港03
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22033
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港04
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22054
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港05
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22063
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇭🇰 香港06
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22064
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇨🇳 台湾01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22032
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇨🇳 台湾02
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22050
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇨🇳 台湾03
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22052
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇬 新加坡01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22051
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇬 新加坡02
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22087
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇬 新加坡03
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22072
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇬 新加坡04
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22059
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇬 新加坡05
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22080
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22017
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22039
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国03
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22083
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国04
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22055
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国05
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22081
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国06
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22079
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国07
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22068
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国08
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22036
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇺🇸 美国09
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22049
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇰🇷 韩国01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22078
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇰🇷 韩国02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22047
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇰🇷 韩国03
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22077
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇰🇷 韩国04
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22076
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇰🇷 韩国05
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22058
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇵🇭 菲律宾 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22045
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇵🇭 菲律宾 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22045
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇲🇾 马来西亚 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22035
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇲🇾 马来西亚 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22035
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇹🇭 泰国 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22062
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇹🇭 泰国 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22062
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇩 印尼 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22071
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇩 印尼 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22071
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇻🇳 越南 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22089
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇻🇳 越南 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22089
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇦🇪 阿联酋 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22041
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇦🇪 阿联酋 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22041
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇳 印度 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22070
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇳 印度 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22070
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇦🇺 澳大利亚 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22065
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇦🇺 澳大利亚 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22065
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇩🇪 德国01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22040
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇩🇪 德国02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22084
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇱 荷兰 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22048
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇱 荷兰 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22048
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇫🇷 法国 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22067
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇫🇷 法国 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22067
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇬🇧 英国 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22066
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇬🇧 英国 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22066
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇹🇷 土耳其 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22016
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇹🇷 土耳其 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22016
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇨🇦 加拿大 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22042
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇨🇦 加拿大 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22042
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇪 爱尔兰 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22088
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇪 爱尔兰 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22088
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇿 新西兰 【倍率*20】01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22075
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇿 新西兰 【倍率*20】02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22075
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇹 意大利 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22018
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇮🇹 意大利 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22018
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇪 瑞典 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22043
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇸🇪 瑞典 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22043
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇴 挪威 01
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22074
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇳🇴 挪威 02
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22074
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇧🇷 巴西01
    type: ss
    server: 2fdd1a89f6ca0ee0.cdn.jiashule.com
    port: 22060
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
  - name: 🇧🇷 巴西02
    type: ss
    server: 407ad1a25493ba86.cdn.jiashule.com
    port: 22019
    cipher: aes-256-gcm
    password: add18921-7aa4-4c9b-aaf0-c9c9eb83bb07
    udp: true
proxy-groups:
  - name: 熊猫云村
    type: select
    proxies:
      - Auto
      - 剩余流量：100 GB | 100 GB
      - 您的流量将在 9 天后重置
      - 订阅到期：2025-01-26
      - 永久官网：https://hi.dmhosts.com
      - 🇯🇵 日本01
      - 🇯🇵 日本02
      - 🇯🇵 日本03
      - 🇯🇵 日本04
      - 🇯🇵 日本05
      - 🇯🇵 日本06
      - 🇯🇵 日本07
      - 🇯🇵 日本08
      - 🇭🇰 香港01
      - 🇭🇰 香港02
      - 🇭🇰 香港03
      - 🇭🇰 香港04
      - 🇭🇰 香港05
      - 🇭🇰 香港06
      - 🇨🇳 台湾01
      - 🇨🇳 台湾02
      - 🇨🇳 台湾03
      - 🇸🇬 新加坡01
      - 🇸🇬 新加坡02
      - 🇸🇬 新加坡03
      - 🇸🇬 新加坡04
      - 🇸🇬 新加坡05
      - 🇺🇸 美国01
      - 🇺🇸 美国02
      - 🇺🇸 美国03
      - 🇺🇸 美国04
      - 🇺🇸 美国05
      - 🇺🇸 美国06
      - 🇺🇸 美国07
      - 🇺🇸 美国08
      - 🇺🇸 美国09
      - 🇰🇷 韩国01
      - 🇰🇷 韩国02
      - 🇰🇷 韩国03
      - 🇰🇷 韩国04
      - 🇰🇷 韩国05
      - 🇵🇭 菲律宾 01
      - 🇵🇭 菲律宾 02
      - 🇲🇾 马来西亚 01
      - 🇲🇾 马来西亚 02
      - 🇹🇭 泰国 01
      - 🇹🇭 泰国 02
      - 🇮🇩 印尼 01
      - 🇮🇩 印尼 02
      - 🇻🇳 越南 01
      - 🇻🇳 越南 02
      - 🇦🇪 阿联酋 01
      - 🇦🇪 阿联酋 02
      - 🇮🇳 印度 01
      - 🇮🇳 印度 02
      - 🇦🇺 澳大利亚 01
      - 🇦🇺 澳大利亚 02
      - 🇩🇪 德国01
      - 🇩🇪 德国02
      - 🇳🇱 荷兰 01
      - 🇳🇱 荷兰 02
      - 🇫🇷 法国 01
      - 🇫🇷 法国 02
      - 🇬🇧 英国 01
      - 🇬🇧 英国 02
      - 🇹🇷 土耳其 01
      - 🇹🇷 土耳其 02
      - 🇨🇦 加拿大 01
      - 🇨🇦 加拿大 02
      - 🇮🇪 爱尔兰 01
      - 🇮🇪 爱尔兰 02
      - 🇳🇿 新西兰 【倍率*20】01
      - 🇳🇿 新西兰 【倍率*20】02
      - 🇮🇹 意大利 01
      - 🇮🇹 意大利 02
      - 🇸🇪 瑞典 01
      - 🇸🇪 瑞典 02
      - 🇳🇴 挪威 01
      - 🇳🇴 挪威 02
      - 🇧🇷 巴西01
      - 🇧🇷 巴西02
  - name: Auto
    type: fallback
    proxies:
      - 剩余流量：100 GB | 100 GB
      - 您的流量将在 9 天后重置
      - 订阅到期：2025-01-26
      - 永久官网：https://hi.dmhosts.com
      - 🇯🇵 日本01
      - 🇯🇵 日本02
      - 🇯🇵 日本03
      - 🇯🇵 日本04
      - 🇯🇵 日本05
      - 🇯🇵 日本06
      - 🇯🇵 日本07
      - 🇯🇵 日本08
      - 🇭🇰 香港01
      - 🇭🇰 香港02
      - 🇭🇰 香港03
      - 🇭🇰 香港04
      - 🇭🇰 香港05
      - 🇭🇰 香港06
      - 🇨🇳 台湾01
      - 🇨🇳 台湾02
      - 🇨🇳 台湾03
      - 🇸🇬 新加坡01
      - 🇸🇬 新加坡02
      - 🇸🇬 新加坡03
      - 🇸🇬 新加坡04
      - 🇸🇬 新加坡05
      - 🇺🇸 美国01
      - 🇺🇸 美国02
      - 🇺🇸 美国03
      - 🇺🇸 美国04
      - 🇺🇸 美国05
      - 🇺🇸 美国06
      - 🇺🇸 美国07
      - 🇺🇸 美国08
      - 🇺🇸 美国09
      - 🇰🇷 韩国01
      - 🇰🇷 韩国02
      - 🇰🇷 韩国03
      - 🇰🇷 韩国04
      - 🇰🇷 韩国05
      - 🇵🇭 菲律宾 01
      - 🇵🇭 菲律宾 02
      - 🇲🇾 马来西亚 01
      - 🇲🇾 马来西亚 02
      - 🇹🇭 泰国 01
      - 🇹🇭 泰国 02
      - 🇮🇩 印尼 01
      - 🇮🇩 印尼 02
      - 🇻🇳 越南 01
      - 🇻🇳 越南 02
      - 🇦🇪 阿联酋 01
      - 🇦🇪 阿联酋 02
      - 🇮🇳 印度 01
      - 🇮🇳 印度 02
      - 🇦🇺 澳大利亚 01
      - 🇦🇺 澳大利亚 02
      - 🇩🇪 德国01
      - 🇩🇪 德国02
      - 🇳🇱 荷兰 01
      - 🇳🇱 荷兰 02
      - 🇫🇷 法国 01
      - 🇫🇷 法国 02
      - 🇬🇧 英国 01
      - 🇬🇧 英国 02
      - 🇹🇷 土耳其 01
      - 🇹🇷 土耳其 02
      - 🇨🇦 加拿大 01
      - 🇨🇦 加拿大 02
      - 🇮🇪 爱尔兰 01
      - 🇮🇪 爱尔兰 02
      - 🇳🇿 新西兰 【倍率*20】01
      - 🇳🇿 新西兰 【倍率*20】02
      - 🇮🇹 意大利 01
      - 🇮🇹 意大利 02
      - 🇸🇪 瑞典 01
      - 🇸🇪 瑞典 02
      - 🇳🇴 挪威 01
      - 🇳🇴 挪威 02
      - 🇧🇷 巴西01
      - 🇧🇷 巴西02
    url: http://cp.cloudflare.com/generate_204
    interval: 7200
rules:
  - DOMAIN,f1f73bh2cc.r.worldssl.net,DIRECT
  - DOMAIN-SUFFIX,services.googleapis.cn,熊猫云村
  - DOMAIN-SUFFIX,xn--ngstr-lra8j.com,熊猫云村
  - DOMAIN,safebrowsing.urlsec.qq.com,DIRECT
  - DOMAIN,safebrowsing.googleapis.com,DIRECT
  - DOMAIN,developer.apple.com,熊猫云村
  - DOMAIN-SUFFIX,digicert.com,熊猫云村
  - DOMAIN,ocsp.apple.com,熊猫云村
  - DOMAIN,ocsp.comodoca.com,熊猫云村
  - DOMAIN,ocsp.usertrust.com,熊猫云村
  - DOMAIN,ocsp.sectigo.com,熊猫云村
  - DOMAIN,ocsp.verisign.net,熊猫云村
  - DOMAIN-SUFFIX,apple-dns.net,熊猫云村
  - DOMAIN,testflight.apple.com,熊猫云村
  - DOMAIN,sandbox.itunes.apple.com,熊猫云村
  - DOMAIN,itunes.apple.com,熊猫云村
  - DOMAIN-SUFFIX,apps.apple.com,熊猫云村
  - DOMAIN-SUFFIX,blobstore.apple.com,熊猫云村
  - DOMAIN,cvws.icloud-content.com,熊猫云村
  - DOMAIN-SUFFIX,mzstatic.com,DIRECT
  - DOMAIN-SUFFIX,itunes.apple.com,DIRECT
  - DOMAIN-SUFFIX,icloud.com,DIRECT
  - DOMAIN-SUFFIX,icloud-content.com,DIRECT
  - DOMAIN-SUFFIX,me.com,DIRECT
  - DOMAIN-SUFFIX,aaplimg.com,DIRECT
  - DOMAIN-SUFFIX,cdn20.com,DIRECT
  - DOMAIN-SUFFIX,cdn-apple.com,DIRECT
  - DOMAIN-SUFFIX,akadns.net,DIRECT
  - DOMAIN-SUFFIX,akamaiedge.net,DIRECT
  - DOMAIN-SUFFIX,edgekey.net,DIRECT
  - DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT
  - DOMAIN-SUFFIX,mwcname.com,DIRECT
  - DOMAIN-SUFFIX,apple.com,DIRECT
  - DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT
  - DOMAIN-SUFFIX,apple-mapkit.com,DIRECT
  - DOMAIN-SUFFIX,126.com,DIRECT
  - DOMAIN-SUFFIX,126.net,DIRECT
  - DOMAIN-SUFFIX,127.net,DIRECT
  - DOMAIN-SUFFIX,163.com,DIRECT
  - DOMAIN-SUFFIX,360buyimg.com,DIRECT
  - DOMAIN-SUFFIX,36kr.com,DIRECT
  - DOMAIN-SUFFIX,acfun.tv,DIRECT
  - DOMAIN-SUFFIX,air-matters.com,DIRECT
  - DOMAIN-SUFFIX,aixifan.com,DIRECT
  - DOMAIN-KEYWORD,alicdn,DIRECT
  - DOMAIN-KEYWORD,alipay,DIRECT
  - DOMAIN-KEYWORD,taobao,DIRECT
  - DOMAIN-SUFFIX,amap.com,DIRECT
  - DOMAIN-SUFFIX,autonavi.com,DIRECT
  - DOMAIN-KEYWORD,baidu,DIRECT
  - DOMAIN-SUFFIX,bdimg.com,DIRECT
  - DOMAIN-SUFFIX,bdstatic.com,DIRECT
  - DOMAIN-SUFFIX,bilibili.com,DIRECT
  - DOMAIN-SUFFIX,bilivideo.com,DIRECT
  - DOMAIN-SUFFIX,caiyunapp.com,DIRECT
  - DOMAIN-SUFFIX,clouddn.com,DIRECT
  - DOMAIN-SUFFIX,cnbeta.com,DIRECT
  - DOMAIN-SUFFIX,cnbetacdn.com,DIRECT
  - DOMAIN-SUFFIX,cootekservice.com,DIRECT
  - DOMAIN-SUFFIX,csdn.net,DIRECT
  - DOMAIN-SUFFIX,ctrip.com,DIRECT
  - DOMAIN-SUFFIX,dgtle.com,DIRECT
  - DOMAIN-SUFFIX,dianping.com,DIRECT
  - DOMAIN-SUFFIX,douban.com,DIRECT
  - DOMAIN-SUFFIX,doubanio.com,DIRECT
  - DOMAIN-SUFFIX,duokan.com,DIRECT
  - DOMAIN-SUFFIX,easou.com,DIRECT
  - DOMAIN-SUFFIX,ele.me,DIRECT
  - DOMAIN-SUFFIX,feng.com,DIRECT
  - DOMAIN-SUFFIX,fir.im,DIRECT
  - DOMAIN-SUFFIX,frdic.com,DIRECT
  - DOMAIN-SUFFIX,g-cores.com,DIRECT
  - DOMAIN-SUFFIX,godic.net,DIRECT
  - DOMAIN-SUFFIX,gtimg.com,DIRECT
  - DOMAIN,cdn.hockeyapp.net,DIRECT
  - DOMAIN-SUFFIX,hongxiu.com,DIRECT
  - DOMAIN-SUFFIX,hxcdn.net,DIRECT
  - DOMAIN-SUFFIX,iciba.com,DIRECT
  - DOMAIN-SUFFIX,ifeng.com,DIRECT
  - DOMAIN-SUFFIX,ifengimg.com,DIRECT
  - DOMAIN-SUFFIX,ipip.net,DIRECT
  - DOMAIN-SUFFIX,iqiyi.com,DIRECT
  - DOMAIN-SUFFIX,jd.com,DIRECT
  - DOMAIN-SUFFIX,jianshu.com,DIRECT
  - DOMAIN-SUFFIX,knewone.com,DIRECT
  - DOMAIN-SUFFIX,le.com,DIRECT
  - DOMAIN-SUFFIX,lecloud.com,DIRECT
  - DOMAIN-SUFFIX,lemicp.com,DIRECT
  - DOMAIN-SUFFIX,licdn.com,DIRECT
  - DOMAIN-SUFFIX,luoo.net,DIRECT
  - DOMAIN-SUFFIX,meituan.com,DIRECT
  - DOMAIN-SUFFIX,meituan.net,DIRECT
  - DOMAIN-SUFFIX,mi.com,DIRECT
  - DOMAIN-SUFFIX,miaopai.com,DIRECT
  - DOMAIN-SUFFIX,microsoft.com,DIRECT
  - DOMAIN-SUFFIX,microsoftonline.com,DIRECT
  - DOMAIN-SUFFIX,miui.com,DIRECT
  - DOMAIN-SUFFIX,miwifi.com,DIRECT
  - DOMAIN-SUFFIX,mob.com,DIRECT
  - DOMAIN-SUFFIX,netease.com,DIRECT
  - DOMAIN-SUFFIX,office.com,DIRECT
  - DOMAIN-SUFFIX,office365.com,DIRECT
  - DOMAIN-KEYWORD,officecdn,DIRECT
  - DOMAIN-SUFFIX,oschina.net,DIRECT
  - DOMAIN-SUFFIX,ppsimg.com,DIRECT
  - DOMAIN-SUFFIX,pstatp.com,DIRECT
  - DOMAIN-SUFFIX,qcloud.com,DIRECT
  - DOMAIN-SUFFIX,qdaily.com,DIRECT
  - DOMAIN-SUFFIX,qdmm.com,DIRECT
  - DOMAIN-SUFFIX,qhimg.com,DIRECT
  - DOMAIN-SUFFIX,qhres.com,DIRECT
  - DOMAIN-SUFFIX,qidian.com,DIRECT
  - DOMAIN-SUFFIX,qihucdn.com,DIRECT
  - DOMAIN-SUFFIX,qiniu.com,DIRECT
  - DOMAIN-SUFFIX,qiniucdn.com,DIRECT
  - DOMAIN-SUFFIX,qiyipic.com,DIRECT
  - DOMAIN-SUFFIX,qq.com,DIRECT
  - DOMAIN-SUFFIX,qqurl.com,DIRECT
  - DOMAIN-SUFFIX,rarbg.to,DIRECT
  - DOMAIN-SUFFIX,ruguoapp.com,DIRECT
  - DOMAIN-SUFFIX,segmentfault.com,DIRECT
  - DOMAIN-SUFFIX,sinaapp.com,DIRECT
  - DOMAIN-SUFFIX,smzdm.com,DIRECT
  - DOMAIN-SUFFIX,snapdrop.net,DIRECT
  - DOMAIN-SUFFIX,sogou.com,DIRECT
  - DOMAIN-SUFFIX,sogoucdn.com,DIRECT
  - DOMAIN-SUFFIX,sohu.com,DIRECT
  - DOMAIN-SUFFIX,soku.com,DIRECT
  - DOMAIN-SUFFIX,speedtest.net,DIRECT
  - DOMAIN-SUFFIX,sspai.com,DIRECT
  - DOMAIN-SUFFIX,suning.com,DIRECT
  - DOMAIN-SUFFIX,taobao.com,DIRECT
  - DOMAIN-SUFFIX,tencent.com,DIRECT
  - DOMAIN-SUFFIX,tenpay.com,DIRECT
  - DOMAIN-SUFFIX,tianyancha.com,DIRECT
  - DOMAIN-SUFFIX,tmall.com,DIRECT
  - DOMAIN-SUFFIX,tudou.com,DIRECT
  - DOMAIN-SUFFIX,umetrip.com,DIRECT
  - DOMAIN-SUFFIX,upaiyun.com,DIRECT
  - DOMAIN-SUFFIX,upyun.com,DIRECT
  - DOMAIN-SUFFIX,veryzhun.com,DIRECT
  - DOMAIN-SUFFIX,weather.com,DIRECT
  - DOMAIN-SUFFIX,weibo.com,DIRECT
  - DOMAIN-SUFFIX,xiami.com,DIRECT
  - DOMAIN-SUFFIX,xiami.net,DIRECT
  - DOMAIN-SUFFIX,xiaomicp.com,DIRECT
  - DOMAIN-SUFFIX,ximalaya.com,DIRECT
  - DOMAIN-SUFFIX,xmcdn.com,DIRECT
  - DOMAIN-SUFFIX,xunlei.com,DIRECT
  - DOMAIN-SUFFIX,yhd.com,DIRECT
  - DOMAIN-SUFFIX,yihaodianimg.com,DIRECT
  - DOMAIN-SUFFIX,yinxiang.com,DIRECT
  - DOMAIN-SUFFIX,ykimg.com,DIRECT
  - DOMAIN-SUFFIX,youdao.com,DIRECT
  - DOMAIN-SUFFIX,youku.com,DIRECT
  - DOMAIN-SUFFIX,zealer.com,DIRECT
  - DOMAIN-SUFFIX,zhihu.com,DIRECT
  - DOMAIN-SUFFIX,zhimg.com,DIRECT
  - DOMAIN-SUFFIX,zimuzu.tv,DIRECT
  - DOMAIN-SUFFIX,zoho.com,DIRECT
  - DOMAIN-KEYWORD,amazon,熊猫云村
  - DOMAIN-KEYWORD,google,熊猫云村
  - DOMAIN-KEYWORD,gmail,熊猫云村
  - DOMAIN-KEYWORD,youtube,熊猫云村
  - DOMAIN-KEYWORD,facebook,熊猫云村
  - DOMAIN-SUFFIX,fb.me,熊猫云村
  - DOMAIN-SUFFIX,fbcdn.net,熊猫云村
  - DOMAIN-KEYWORD,twitter,熊猫云村
  - DOMAIN-KEYWORD,instagram,熊猫云村
  - DOMAIN-KEYWORD,dropbox,熊猫云村
  - DOMAIN-SUFFIX,twimg.com,熊猫云村
  - DOMAIN-KEYWORD,blogspot,熊猫云村
  - DOMAIN-SUFFIX,youtu.be,熊猫云村
  - DOMAIN-KEYWORD,whatsapp,熊猫云村
  - DOMAIN-KEYWORD,admarvel,REJECT
  - DOMAIN-KEYWORD,admaster,REJECT
  - DOMAIN-KEYWORD,adsage,REJECT
  - DOMAIN-KEYWORD,adsmogo,REJECT
  - DOMAIN-KEYWORD,adsrvmedia,REJECT
  - DOMAIN-KEYWORD,adwords,REJECT
  - DOMAIN-KEYWORD,adservice,REJECT
  - DOMAIN-SUFFIX,appsflyer.com,REJECT
  - DOMAIN-KEYWORD,domob,REJECT
  - DOMAIN-SUFFIX,doubleclick.net,REJECT
  - DOMAIN-KEYWORD,duomeng,REJECT
  - DOMAIN-KEYWORD,dwtrack,REJECT
  - DOMAIN-KEYWORD,guanggao,REJECT
  - DOMAIN-KEYWORD,lianmeng,REJECT
  - DOMAIN-SUFFIX,mmstat.com,REJECT
  - DOMAIN-KEYWORD,mopub,REJECT
  - DOMAIN-KEYWORD,omgmta,REJECT
  - DOMAIN-KEYWORD,openx,REJECT
  - DOMAIN-KEYWORD,partnerad,REJECT
  - DOMAIN-KEYWORD,pingfore,REJECT
  - DOMAIN-KEYWORD,supersonicads,REJECT
  - DOMAIN-KEYWORD,uedas,REJECT
  - DOMAIN-KEYWORD,umeng,REJECT
  - DOMAIN-KEYWORD,usage,REJECT
  - DOMAIN-SUFFIX,vungle.com,REJECT
  - DOMAIN-KEYWORD,wlmonitor,REJECT
  - DOMAIN-KEYWORD,zjtoolbar,REJECT
  - DOMAIN-SUFFIX,9to5mac.com,熊猫云村
  - DOMAIN-SUFFIX,abpchina.org,熊猫云村
  - DOMAIN-SUFFIX,adblockplus.org,熊猫云村
  - DOMAIN-SUFFIX,adobe.com,熊猫云村
  - DOMAIN-SUFFIX,akamaized.net,熊猫云村
  - DOMAIN-SUFFIX,alfredapp.com,熊猫云村
  - DOMAIN-SUFFIX,amplitude.com,熊猫云村
  - DOMAIN-SUFFIX,ampproject.org,熊猫云村
  - DOMAIN-SUFFIX,android.com,熊猫云村
  - DOMAIN-SUFFIX,angularjs.org,熊猫云村
  - DOMAIN-SUFFIX,aolcdn.com,熊猫云村
  - DOMAIN-SUFFIX,apkpure.com,熊猫云村
  - DOMAIN-SUFFIX,appledaily.com,熊猫云村
  - DOMAIN-SUFFIX,appshopper.com,熊猫云村
  - DOMAIN-SUFFIX,appspot.com,熊猫云村
  - DOMAIN-SUFFIX,arcgis.com,熊猫云村
  - DOMAIN-SUFFIX,archive.org,熊猫云村
  - DOMAIN-SUFFIX,armorgames.com,熊猫云村
  - DOMAIN-SUFFIX,aspnetcdn.com,熊猫云村
  - DOMAIN-SUFFIX,att.com,熊猫云村
  - DOMAIN-SUFFIX,awsstatic.com,熊猫云村
  - DOMAIN-SUFFIX,azureedge.net,熊猫云村
  - DOMAIN-SUFFIX,azurewebsites.net,熊猫云村
  - DOMAIN-SUFFIX,bing.com,熊猫云村
  - DOMAIN-SUFFIX,bintray.com,熊猫云村
  - DOMAIN-SUFFIX,bit.com,熊猫云村
  - DOMAIN-SUFFIX,bit.ly,熊猫云村
  - DOMAIN-SUFFIX,bitbucket.org,熊猫云村
  - DOMAIN-SUFFIX,bjango.com,熊猫云村
  - DOMAIN-SUFFIX,bkrtx.com,熊猫云村
  - DOMAIN-SUFFIX,blog.com,熊猫云村
  - DOMAIN-SUFFIX,blogcdn.com,熊猫云村
  - DOMAIN-SUFFIX,blogger.com,熊猫云村
  - DOMAIN-SUFFIX,blogsmithmedia.com,熊猫云村
  - DOMAIN-SUFFIX,blogspot.com,熊猫云村
  - DOMAIN-SUFFIX,blogspot.hk,熊猫云村
  - DOMAIN-SUFFIX,bloomberg.com,熊猫云村
  - DOMAIN-SUFFIX,box.com,熊猫云村
  - DOMAIN-SUFFIX,box.net,熊猫云村
  - DOMAIN-SUFFIX,cachefly.net,熊猫云村
  - DOMAIN-SUFFIX,chromium.org,熊猫云村
  - DOMAIN-SUFFIX,cl.ly,熊猫云村
  - DOMAIN-SUFFIX,cloudflare.com,熊猫云村
  - DOMAIN-SUFFIX,cloudfront.net,熊猫云村
  - DOMAIN-SUFFIX,cloudmagic.com,熊猫云村
  - DOMAIN-SUFFIX,cmail19.com,熊猫云村
  - DOMAIN-SUFFIX,cnet.com,熊猫云村
  - DOMAIN-SUFFIX,cocoapods.org,熊猫云村
  - DOMAIN-SUFFIX,comodoca.com,熊猫云村
  - DOMAIN-SUFFIX,crashlytics.com,熊猫云村
  - DOMAIN-SUFFIX,culturedcode.com,熊猫云村
  - DOMAIN-SUFFIX,d.pr,熊猫云村
  - DOMAIN-SUFFIX,danilo.to,熊猫云村
  - DOMAIN-SUFFIX,dayone.me,熊猫云村
  - DOMAIN-SUFFIX,db.tt,熊猫云村
  - DOMAIN-SUFFIX,deskconnect.com,熊猫云村
  - DOMAIN-SUFFIX,disq.us,熊猫云村
  - DOMAIN-SUFFIX,disqus.com,熊猫云村
  - DOMAIN-SUFFIX,disquscdn.com,熊猫云村
  - DOMAIN-SUFFIX,dnsimple.com,熊猫云村
  - DOMAIN-SUFFIX,docker.com,熊猫云村
  - DOMAIN-SUFFIX,dribbble.com,熊猫云村
  - DOMAIN-SUFFIX,droplr.com,熊猫云村
  - DOMAIN-SUFFIX,duckduckgo.com,熊猫云村
  - DOMAIN-SUFFIX,dueapp.com,熊猫云村
  - DOMAIN-SUFFIX,dytt8.net,熊猫云村
  - DOMAIN-SUFFIX,edgecastcdn.net,熊猫云村
  - DOMAIN-SUFFIX,edgekey.net,熊猫云村
  - DOMAIN-SUFFIX,edgesuite.net,熊猫云村
  - DOMAIN-SUFFIX,engadget.com,熊猫云村
  - DOMAIN-SUFFIX,entrust.net,熊猫云村
  - DOMAIN-SUFFIX,eurekavpt.com,熊猫云村
  - DOMAIN-SUFFIX,evernote.com,熊猫云村
  - DOMAIN-SUFFIX,fabric.io,熊猫云村
  - DOMAIN-SUFFIX,fast.com,熊猫云村
  - DOMAIN-SUFFIX,fastly.net,熊猫云村
  - DOMAIN-SUFFIX,fc2.com,熊猫云村
  - DOMAIN-SUFFIX,feedburner.com,熊猫云村
  - DOMAIN-SUFFIX,feedly.com,熊猫云村
  - DOMAIN-SUFFIX,feedsportal.com,熊猫云村
  - DOMAIN-SUFFIX,fiftythree.com,熊猫云村
  - DOMAIN-SUFFIX,firebaseio.com,熊猫云村
  - DOMAIN-SUFFIX,flexibits.com,熊猫云村
  - DOMAIN-SUFFIX,flickr.com,熊猫云村
  - DOMAIN-SUFFIX,flipboard.com,熊猫云村
  - DOMAIN-SUFFIX,g.co,熊猫云村
  - DOMAIN-SUFFIX,gabia.net,熊猫云村
  - DOMAIN-SUFFIX,geni.us,熊猫云村
  - DOMAIN-SUFFIX,gfx.ms,熊猫云村
  - DOMAIN-SUFFIX,ggpht.com,熊猫云村
  - DOMAIN-SUFFIX,ghostnoteapp.com,熊猫云村
  - DOMAIN-SUFFIX,git.io,熊猫云村
  - DOMAIN-KEYWORD,github,熊猫云村
  - DOMAIN-SUFFIX,globalsign.com,熊猫云村
  - DOMAIN-SUFFIX,gmodules.com,熊猫云村
  - DOMAIN-SUFFIX,godaddy.com,熊猫云村
  - DOMAIN-SUFFIX,golang.org,熊猫云村
  - DOMAIN-SUFFIX,gongm.in,熊猫云村
  - DOMAIN-SUFFIX,goo.gl,熊猫云村
  - DOMAIN-SUFFIX,goodreaders.com,熊猫云村
  - DOMAIN-SUFFIX,goodreads.com,熊猫云村
  - DOMAIN-SUFFIX,gravatar.com,熊猫云村
  - DOMAIN-SUFFIX,gstatic.com,熊猫云村
  - DOMAIN-SUFFIX,gvt0.com,熊猫云村
  - DOMAIN-SUFFIX,hockeyapp.net,熊猫云村
  - DOMAIN-SUFFIX,hotmail.com,熊猫云村
  - DOMAIN-SUFFIX,icons8.com,熊猫云村
  - DOMAIN-SUFFIX,ifixit.com,熊猫云村
  - DOMAIN-SUFFIX,ift.tt,熊猫云村
  - DOMAIN-SUFFIX,ifttt.com,熊猫云村
  - DOMAIN-SUFFIX,iherb.com,熊猫云村
  - DOMAIN-SUFFIX,imageshack.us,熊猫云村
  - DOMAIN-SUFFIX,img.ly,熊猫云村
  - DOMAIN-SUFFIX,imgur.com,熊猫云村
  - DOMAIN-SUFFIX,imore.com,熊猫云村
  - DOMAIN-SUFFIX,instapaper.com,熊猫云村
  - DOMAIN-SUFFIX,ipn.li,熊猫云村
  - DOMAIN-SUFFIX,is.gd,熊猫云村
  - DOMAIN-SUFFIX,issuu.com,熊猫云村
  - DOMAIN-SUFFIX,itgonglun.com,熊猫云村
  - DOMAIN-SUFFIX,itun.es,熊猫云村
  - DOMAIN-SUFFIX,ixquick.com,熊猫云村
  - DOMAIN-SUFFIX,j.mp,熊猫云村
  - DOMAIN-SUFFIX,js.revsci.net,熊猫云村
  - DOMAIN-SUFFIX,jshint.com,熊猫云村
  - DOMAIN-SUFFIX,jtvnw.net,熊猫云村
  - DOMAIN-SUFFIX,justgetflux.com,熊猫云村
  - DOMAIN-SUFFIX,kat.cr,熊猫云村
  - DOMAIN-SUFFIX,klip.me,熊猫云村
  - DOMAIN-SUFFIX,libsyn.com,熊猫云村
  - DOMAIN-SUFFIX,linkedin.com,熊猫云村
  - DOMAIN-SUFFIX,line-apps.com,熊猫云村
  - DOMAIN-SUFFIX,linode.com,熊猫云村
  - DOMAIN-SUFFIX,lithium.com,熊猫云村
  - DOMAIN-SUFFIX,littlehj.com,熊猫云村
  - DOMAIN-SUFFIX,live.com,熊猫云村
  - DOMAIN-SUFFIX,live.net,熊猫云村
  - DOMAIN-SUFFIX,livefilestore.com,熊猫云村
  - DOMAIN-SUFFIX,llnwd.net,熊猫云村
  - DOMAIN-SUFFIX,macid.co,熊猫云村
  - DOMAIN-SUFFIX,macromedia.com,熊猫云村
  - DOMAIN-SUFFIX,macrumors.com,熊猫云村
  - DOMAIN-SUFFIX,mashable.com,熊猫云村
  - DOMAIN-SUFFIX,mathjax.org,熊猫云村
  - DOMAIN-SUFFIX,medium.com,熊猫云村
  - DOMAIN-SUFFIX,mega.co.nz,熊猫云村
  - DOMAIN-SUFFIX,mega.nz,熊猫云村
  - DOMAIN-SUFFIX,megaupload.com,熊猫云村
  - DOMAIN-SUFFIX,microsofttranslator.com,熊猫云村
  - DOMAIN-SUFFIX,mindnode.com,熊猫云村
  - DOMAIN-SUFFIX,mobile01.com,熊猫云村
  - DOMAIN-SUFFIX,modmyi.com,熊猫云村
  - DOMAIN-SUFFIX,msedge.net,熊猫云村
  - DOMAIN-SUFFIX,myfontastic.com,熊猫云村
  - DOMAIN-SUFFIX,name.com,熊猫云村
  - DOMAIN-SUFFIX,nextmedia.com,熊猫云村
  - DOMAIN-SUFFIX,nsstatic.net,熊猫云村
  - DOMAIN-SUFFIX,nssurge.com,熊猫云村
  - DOMAIN-SUFFIX,nyt.com,熊猫云村
  - DOMAIN-SUFFIX,nytimes.com,熊猫云村
  - DOMAIN-SUFFIX,omnigroup.com,熊猫云村
  - DOMAIN-SUFFIX,onedrive.com,熊猫云村
  - DOMAIN-SUFFIX,onenote.com,熊猫云村
  - DOMAIN-SUFFIX,ooyala.com,熊猫云村
  - DOMAIN-SUFFIX,openvpn.net,熊猫云村
  - DOMAIN-SUFFIX,openwrt.org,熊猫云村
  - DOMAIN-SUFFIX,orkut.com,熊猫云村
  - DOMAIN-SUFFIX,osxdaily.com,熊猫云村
  - DOMAIN-SUFFIX,outlook.com,熊猫云村
  - DOMAIN-SUFFIX,ow.ly,熊猫云村
  - DOMAIN-SUFFIX,paddleapi.com,熊猫云村
  - DOMAIN-SUFFIX,parallels.com,熊猫云村
  - DOMAIN-SUFFIX,parse.com,熊猫云村
  - DOMAIN-SUFFIX,pdfexpert.com,熊猫云村
  - DOMAIN-SUFFIX,periscope.tv,熊猫云村
  - DOMAIN-SUFFIX,pinboard.in,熊猫云村
  - DOMAIN-SUFFIX,pinterest.com,熊猫云村
  - DOMAIN-SUFFIX,pixelmator.com,熊猫云村
  - DOMAIN-SUFFIX,pixiv.net,熊猫云村
  - DOMAIN-SUFFIX,playpcesor.com,熊猫云村
  - DOMAIN-SUFFIX,playstation.com,熊猫云村
  - DOMAIN-SUFFIX,playstation.com.hk,熊猫云村
  - DOMAIN-SUFFIX,playstation.net,熊猫云村
  - DOMAIN-SUFFIX,playstationnetwork.com,熊猫云村
  - DOMAIN-SUFFIX,pushwoosh.com,熊猫云村
  - DOMAIN-SUFFIX,rime.im,熊猫云村
  - DOMAIN-SUFFIX,servebom.com,熊猫云村
  - DOMAIN-SUFFIX,sfx.ms,熊猫云村
  - DOMAIN-SUFFIX,shadowsocks.org,熊猫云村
  - DOMAIN-SUFFIX,sharethis.com,熊猫云村
  - DOMAIN-SUFFIX,shazam.com,熊猫云村
  - DOMAIN-SUFFIX,skype.com,熊猫云村
  - DOMAIN-SUFFIX,smartdns熊猫云村.com,熊猫云村
  - DOMAIN-SUFFIX,smartmailcloud.com,熊猫云村
  - DOMAIN-SUFFIX,sndcdn.com,熊猫云村
  - DOMAIN-SUFFIX,sony.com,熊猫云村
  - DOMAIN-SUFFIX,soundcloud.com,熊猫云村
  - DOMAIN-SUFFIX,sourceforge.net,熊猫云村
  - DOMAIN-SUFFIX,spotify.com,熊猫云村
  - DOMAIN-SUFFIX,squarespace.com,熊猫云村
  - DOMAIN-SUFFIX,sstatic.net,熊猫云村
  - DOMAIN-SUFFIX,st.luluku.pw,熊猫云村
  - DOMAIN-SUFFIX,stackoverflow.com,熊猫云村
  - DOMAIN-SUFFIX,startpage.com,熊猫云村
  - DOMAIN-SUFFIX,staticflickr.com,熊猫云村
  - DOMAIN-SUFFIX,steamcommunity.com,熊猫云村
  - DOMAIN-SUFFIX,symauth.com,熊猫云村
  - DOMAIN-SUFFIX,symcb.com,熊猫云村
  - DOMAIN-SUFFIX,symcd.com,熊猫云村
  - DOMAIN-SUFFIX,tapbots.com,熊猫云村
  - DOMAIN-SUFFIX,tapbots.net,熊猫云村
  - DOMAIN-SUFFIX,tdesktop.com,熊猫云村
  - DOMAIN-SUFFIX,techcrunch.com,熊猫云村
  - DOMAIN-SUFFIX,techsmith.com,熊猫云村
  - DOMAIN-SUFFIX,thepiratebay.org,熊猫云村
  - DOMAIN-SUFFIX,theverge.com,熊猫云村
  - DOMAIN-SUFFIX,time.com,熊猫云村
  - DOMAIN-SUFFIX,timeinc.net,熊猫云村
  - DOMAIN-SUFFIX,tiny.cc,熊猫云村
  - DOMAIN-SUFFIX,tinypic.com,熊猫云村
  - DOMAIN-SUFFIX,tmblr.co,熊猫云村
  - DOMAIN-SUFFIX,todoist.com,熊猫云村
  - DOMAIN-SUFFIX,trello.com,熊猫云村
  - DOMAIN-SUFFIX,trustasiassl.com,熊猫云村
  - DOMAIN-SUFFIX,tumblr.co,熊猫云村
  - DOMAIN-SUFFIX,tumblr.com,熊猫云村
  - DOMAIN-SUFFIX,tweetdeck.com,熊猫云村
  - DOMAIN-SUFFIX,tweetmarker.net,熊猫云村
  - DOMAIN-SUFFIX,twitch.tv,熊猫云村
  - DOMAIN-SUFFIX,txmblr.com,熊猫云村
  - DOMAIN-SUFFIX,typekit.net,熊猫云村
  - DOMAIN-SUFFIX,ubertags.com,熊猫云村
  - DOMAIN-SUFFIX,ublock.org,熊猫云村
  - DOMAIN-SUFFIX,ubnt.com,熊猫云村
  - DOMAIN-SUFFIX,ulyssesapp.com,熊猫云村
  - DOMAIN-SUFFIX,urchin.com,熊猫云村
  - DOMAIN-SUFFIX,usertrust.com,熊猫云村
  - DOMAIN-SUFFIX,v.gd,熊猫云村
  - DOMAIN-SUFFIX,v2ex.com,熊猫云村
  - DOMAIN-SUFFIX,vimeo.com,熊猫云村
  - DOMAIN-SUFFIX,vimeocdn.com,熊猫云村
  - DOMAIN-SUFFIX,vine.co,熊猫云村
  - DOMAIN-SUFFIX,vivaldi.com,熊猫云村
  - DOMAIN-SUFFIX,vox-cdn.com,熊猫云村
  - DOMAIN-SUFFIX,vsco.co,熊猫云村
  - DOMAIN-SUFFIX,vultr.com,熊猫云村
  - DOMAIN-SUFFIX,w.org,熊猫云村
  - DOMAIN-SUFFIX,w3schools.com,熊猫云村
  - DOMAIN-SUFFIX,webtype.com,熊猫云村
  - DOMAIN-SUFFIX,wikiwand.com,熊猫云村
  - DOMAIN-SUFFIX,wikileaks.org,熊猫云村
  - DOMAIN-SUFFIX,wikimedia.org,熊猫云村
  - DOMAIN-SUFFIX,wikipedia.com,熊猫云村
  - DOMAIN-SUFFIX,wikipedia.org,熊猫云村
  - DOMAIN-SUFFIX,windows.com,熊猫云村
  - DOMAIN-SUFFIX,windows.net,熊猫云村
  - DOMAIN-SUFFIX,wire.com,熊猫云村
  - DOMAIN-SUFFIX,wordpress.com,熊猫云村
  - DOMAIN-SUFFIX,workflowy.com,熊猫云村
  - DOMAIN-SUFFIX,wp.com,熊猫云村
  - DOMAIN-SUFFIX,wsj.com,熊猫云村
  - DOMAIN-SUFFIX,wsj.net,熊猫云村
  - DOMAIN-SUFFIX,xda-developers.com,熊猫云村
  - DOMAIN-SUFFIX,xeeno.com,熊猫云村
  - DOMAIN-SUFFIX,xiti.com,熊猫云村
  - DOMAIN-SUFFIX,yahoo.com,熊猫云村
  - DOMAIN-SUFFIX,yimg.com,熊猫云村
  - DOMAIN-SUFFIX,ying.com,熊猫云村
  - DOMAIN-SUFFIX,yoyo.org,熊猫云村
  - DOMAIN-SUFFIX,ytimg.com,熊猫云村
  - DOMAIN-SUFFIX,telegra.ph,熊猫云村
  - DOMAIN-SUFFIX,telegram.org,熊猫云村
  - IP-CIDR,91.108.4.0/22,熊猫云村,no-resolve
  - IP-CIDR,91.108.8.0/21,熊猫云村,no-resolve
  - IP-CIDR,91.108.16.0/22,熊猫云村,no-resolve
  - IP-CIDR,91.108.56.0/22,熊猫云村,no-resolve
  - IP-CIDR,149.154.160.0/20,熊猫云村,no-resolve
  - IP-CIDR6,2001:67c:4e8::/48,熊猫云村,no-resolve
  - IP-CIDR6,2001:b28:f23d::/48,熊猫云村,no-resolve
  - IP-CIDR6,2001:b28:f23f::/48,熊猫云村,no-resolve
  - IP-CIDR,120.232.181.162/32,熊猫云村,no-resolve
  - IP-CIDR,120.241.147.226/32,熊猫云村,no-resolve
  - IP-CIDR,120.253.253.226/32,熊猫云村,no-resolve
  - IP-CIDR,120.253.255.162/32,熊猫云村,no-resolve
  - IP-CIDR,120.253.255.34/32,熊猫云村,no-resolve
  - IP-CIDR,120.253.255.98/32,熊猫云村,no-resolve
  - IP-CIDR,180.163.150.162/32,熊猫云村,no-resolve
  - IP-CIDR,180.163.150.34/32,熊猫云村,no-resolve
  - IP-CIDR,180.163.151.162/32,熊猫云村,no-resolve
  - IP-CIDR,180.163.151.34/32,熊猫云村,no-resolve
  - IP-CIDR,203.208.39.0/24,熊猫云村,no-resolve
  - IP-CIDR,203.208.40.0/24,熊猫云村,no-resolve
  - IP-CIDR,203.208.41.0/24,熊猫云村,no-resolve
  - IP-CIDR,203.208.43.0/24,熊猫云村,no-resolve
  - IP-CIDR,203.208.50.0/24,熊猫云村,no-resolve
  - IP-CIDR,220.181.174.162/32,熊猫云村,no-resolve
  - IP-CIDR,220.181.174.226/32,熊猫云村,no-resolve
  - IP-CIDR,220.181.174.34/32,熊猫云村,no-resolve
  - DOMAIN,injections.adguard.org,DIRECT
  - DOMAIN,local.adguard.org,DIRECT
  - DOMAIN-SUFFIX,local,DIRECT
  - IP-CIDR,127.0.0.0/8,DIRECT
  - IP-CIDR,172.16.0.0/12,DIRECT
  - IP-CIDR,192.168.0.0/16,DIRECT
  - IP-CIDR,10.0.0.0/8,DIRECT
  - IP-CIDR,17.0.0.0/8,DIRECT
  - IP-CIDR,100.64.0.0/10,DIRECT
  - IP-CIDR,224.0.0.0/4,DIRECT
  - IP-CIDR6,fe80::/10,DIRECT
  - DOMAIN-SUFFIX,cn,DIRECT
  - DOMAIN-KEYWORD,-cn,DIRECT
  - GEOIP,CN,DIRECT
  - MATCH,熊猫云村
